#ifndef CMWCAMKERFHALFCUT_H
#define CMWCAMKERFHALFCUT_H
#include "cmwcamalgorithm.h"
#include "cmwcammorphology_h.h"
namespace Ui {class CMWCamKerfHalfCut;};

class CMWCamKerfHalfCut : public CMWCamAlgorithm
{
	Q_OBJECT

public:
	explicit CMWCamKerfHalfCut(QWidget *parent ,int32_t iCamID);
	~CMWCamKerfHalfCut();

	virtual void MInit();

	private slots:
	void on_pushButton_Tool_clicked();

	void on_pushButton_Exe_clicked();
private:
	Ui::CMWCamKerfHalfCut *ui;
};

#endif // CMWCAMKERFHALFCUT_H
